@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;    font-family:Arial, Helvetica, sans-serif; background:url(../images/bgback.jpg) center top repeat-x #e2d9cd;
	
	/*background:url(../images/bgback.jpg) center 221px repeat-x #e2d9cd;  */
}

h1, h2, h3, h4, h5, h6, p, span, label, form, input, li, ol, dl, ul, br, img, div, textarea, checkbox, radio, button, textarea, select, hr, a{ margin:0px; padding:0px;}
html{ height:100%;}
input, select, radio{ vertical-align:middle;}
img {border:0;}
a img {border:none; outline:none;}
a{text-decoration:none; outline:none;}
a:hover{ text-decoration:underline;}
p{font-size:12px; color:#676767; line-height:17px; }
p a{font-size:12px; color:#676767; }
p a:hover{font-size:12px; color:#6895af; text-decoration:underline;}

	
@font-face {
font-family:"Aller Light";
src:url("../fonts/Aller_Lt.eot?") format("eot"), url("../fonts/Aller_Lt.woff") format("woff"), url("../fonts/Aller_Lt.ttf") format("truetype"), url("../fonts/Aller_Lt.svg#Aller-Light") format("svg");
font-weight:normal;
font-style:normal;
}





/*----------------------------------------------Normal css start here--------------------------------------------*/


.main{ width:960px; margin:0 auto;}
.header { width:100%; height:260px; float:left; padding:5px 0 0 0; background:url(../images/headbg.png) 17px 8px no-repeat; text-align:center; position: relative;  }
p a.btncals { padding:5px 10px; background-color:#FF9900; color:#000000; margin-top:15px; clear:both;float:left; text-decoration:none;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;  -webkit-box-shadow: 0 6px 4px -8px #000000;
	   -moz-box-shadow: 0 6px 4px -8px #000000;
	        box-shadow: 0 6px 4px -8px #000000; }

p a.btncals{ text-decoration:none;  -moz-transition: all 0.6s ease-in-out 0s; -webkit-transition: all 0.6s ease-in-out 0s;}
p a.btncals:hover { color:#FFFFFF; background-color:#FF6600;}

.wrapper { width:100%; height:auto; float:left; padding-top:22px;}
.content { width:100%; height:auto; float:left; padding:25px 0 25px 0;}
.menu { width:190px; height:auto; float:left;}
.menu ul{ margin:0 auto; padding:0 0 0 0;}



.galleryright { width:730px; height:auto; float:right;}


/*--------------------Navigation start here---------------*/


.menu ul li{
	 margin:0 auto; padding:0 0 0 0;
	list-style:none;
	position:relative;
}
.menu ul li ul{
	visibility:hidden;
	width:150px;
	height:auto; z-index:500;
	float:left;
	margin:0;
	padding:0px;
	list-style:none;
	position:absolute;
	left:190px; 
	top:0 !important;
	border:1px solid #a15c01;
	border-bottom:none;
	background:#f4971a; text-shadow:none;
}
.menu ul li ul li{
	width:150px;
	height:auto;
	float:left; background-image:none;
	padding:0;  font-weight:bold;
	margin:0;
	color:#fff; text-shadow:none;
	border-bottom:1px solid #a15c01; background:none;
	
}
.menu ul li ul li a,.menu ul li ul li a:visited{

	display:block; text-shadow:none;
	color:#fff;
	padding:5px 9px;
background-image:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold;
}
.menu ul li ul li a:hover{
	padding:5px 9px;
	font:12px/18px arial;  font-weight:bold;
	color:#000; text-shadow:none;
/*	background:#9BDAFF;*/
}
.menu ul li a,.menu ul li a:visited{
	 font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; text-shadow: 1px 1px 1px #333; text-transform:uppercase; display:block; padding:10px 0 10px 5px; background:url(../images/navline.png) left bottom no-repeat; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;
	}
	.menu ul li a:hover{
text-decoration:none; background-color:#f4971a;
	}

.menu ul li a.none { background-image:none !important;}



.menu ul li ul.size200 { width:220px !important;}

.menu ul li ul.size200 li{ width:220px !important;}



/*--------------------Navigation end here---------------*/




.content_block { width:100%; height:auto; float:left; padding:10px 0 0 0;}
.box1 { width:208px; height:215px; float:left; background:url(../images/dotline.jpg) right bottom no-repeat; padding:10px 15px;}
.box1 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#191919; font-weight:normal; text-decoration:none; line-height:19px; padding:15px 0 0 0;}
.box2 { width:208px; height:215px; float:left; background:url(../images/dotline.jpg) right bottom no-repeat; padding:10px 15px;}
.box2 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#191919; font-weight:normal; text-decoration:none; line-height:19px; padding:15px 0 0 0;}
.box3 { width:203px; float:left; background:url(../images/dotline.jpg) right bottom no-repeat; padding:10px 10px 10px 5px;}
.box3 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#191919; font-weight:normal; text-decoration:none; padding:15px 0 0 0;}
.box3  ul { margin:0 auto; list-style:none; padding:10px 0 0 0;}
.box3 ul li { margin:0 auto; padding:0 0 0 0; background:url(../images/line.png) left bottom no-repeat; }
.box3 ul li a { background:url(../images/aro.png) left 5px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px; color:#191919;  padding:3px 0 3px 15px; display:block;}
.box3 ul li a:hover { text-decoration:none; color:#F00;}
.box4 { width:214px; height:215px; float:left; padding:10px 15px;}
.content_block h2{ font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#493e2f; text-shadow: 1px 1px 1px #ffffff; text-transform:uppercase; display:block; }


.content_block h2 a{ color:#493e2f; text-decoration:none; }
.content_block h2 a:hover { text-decoration:none;}


.content_block h2.news { padding:0 0 0 10px;}
.quot_home { width:100%; height:auto; float:left; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#191919; font-weight:normal;}
.topmargin { margin:10px auto 0 auto;}



.parner_logo { width:100%; height:auto; float:left; padding:50px 0 20px 0;}
.left_part { /*width:470px;*/ width:100%; height:auto; float:left;}

.left_part h2 {
    border-bottom: 2px solid #9c8764;
    color: #413627;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0 0 5px;
}

.partner_bg { /*width:470px;*/ width:100%; height:120px; float:left; /*background:url(../images/quotbg.png) left top no-repeat;*/ 
background:url(../images/bgfullq.jpg) left top no-repeat;
margin-top:15px;}
.premierlogo { width:937px; height:auto; float:left; padding:14px 0 0 10px;}

.partner_bg h3 {
    border-bottom: 2px solid #b4b4b5;
    color: #373737;
    font-family: "Myriad Pro",Arial,Georgia;
    font-size: 14px;
    padding: 8px 0 5px 5px; width:465px;
}




.right_part{width:470px; height:110px; float:right; display:none;}
.right_part h2 {
    border-bottom: 2px solid #9c8764;
    color: #413627;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0 0 5px;
}

.footlogo { width:463px; height:auto; float:left; padding:30px 0 0 7px;}























.footer { width:100%; height:92px; float:left; background:url(../images/footerbg.jpg) left bottom repeat-x; }
.footerin { width:960px; margin:0 auto;}
.navfooter { width:76%; height:auto; float:right; padding:25px 0 0 80px;}
.navfooter ul { margin:0 auto; padding:0; list-style:none;}
.navfooter ul li { line-height:normal; margin:0 auto; padding:2px 15px 10px 15px; float:left;}
.navfooter ul li a { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-transform:uppercase;}
.navfooter ul li a:hover { text-decoration:underline;}
.copytxt { width:100%; height:auto; float:left; padding:0 0 0 0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; }


/*----------------------------------------------Normal css end here--------------------------------------------*/



.slideshow { height: 232px; width: 232px; margin: auto }


#s7 { width: 230px; height: 230px; /*border: 1px solid #ddd;*/  }

.dsdslogo { width:100%; height:auto; float:left;}
.dsdstxt { width:100%; height:auto; float:left; font-family:Arial, Helvetica, sans-serif;}
.dsdstxt h2 { font-size:25px; font-weight:normal; color:#ffe400; text-shadow:1px 1px 1px #333; text-transform:uppercase; letter-spacing:1px; padding:10px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif;}

.dsdstxt h3 { font-size:20px; font-weight:bold; color:#fff; text-shadow:1px 1px 1px #000;  letter-spacing:1px; padding:10px 0 0 0;}
.dsdstxt h3 span { text-transform:uppercase;}
.dsdstxt h4{font-size:16px; font-weight:bold; color:#FFF; text-shadow:1px 1px 1px #000; text-transform:uppercase; padding:5px 0 0 0;}












/*----------------------------------------------abot page css start here--------------------------------------------*/

.about_left { width:765px; height:auto; float:right;}
.roundtop {width:100%; height:auto; float:left;}
.roundmid { width:705px; height:auto; float:left; background:url(../images/round_mid.png) left top repeat-y; padding:0 30px 20px 30px;}
.roundmid h1{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000000; text-shadow:0px 1px 1px #FFFFFF; line-height:24px; font-weight:normal; border-bottom:1px solid #8f877c; padding:0 0 10px 0;}
.roundmid h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; text-shadow:0px 1px 1px #FFFFFF; line-height:24px; padding:0 0 10px 0;}
.roundmid h2{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; text-shadow:0px 1px 1px #FFFFFF; line-height:24px; font-weight:normal;padding:0 0 10px 0;}
.roundmid p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; /*text-shadow:0px 1px 1px #FFFFFF;*/ line-height:21px; padding:10px 0 0 0;}
.sxpad td { font-size: 12px }

.roundbot {width:100%; height:auto; float:left;}

.sp_event23 {
    float: left;
    height: auto;
    width: auto;
}
.sp_event23 h2 {
    border-bottom: 1px solid #8F877C;
    color: #000000; font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin: 5px auto 0;
    padding: 5px; text-shadow:0 1px 1px #FFFFFF;
}


.leadershipbox h1 {
    border-bottom: 1px solid #8F877C;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    padding: 0 0 10px;
    text-shadow: 0 1px 1px #FFFFFF; margin-bottom:20px;
}

.sp_event23 a { color:#F00; text-decoration:none;}

.sp_event23 a:hover{color:#F00; text-decoration:underline;}



/*----------------------------------------------abot page css end here--------------------------------------------*/




.filled { width:100%; height:auto; float:left; padding:8px 0 7px 0;}
.filled label { font-family:Arial, Helvetica, sans-serif; padding:0 0 0 0; float:left; width:110px; color:#000; text-shadow:none;}
.inpblx{ border:1px solid #666; padding:4px 5px; background-color:#beab91;}
.filledbtn{ width:80%; height:auto; float:left; padding:8px 0 7px 110px;}
.inpbtn{ cursor:pointer; border:1px solid #666; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; padding:5px 10px; background-color:#630;}


.prebox { width:100%; height:auto; float:left; padding:0 0 0 0;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#413627; text-shadow:0 1px 1px #FFFFFF; line-height:20px;}











/*----------------------register page css start here------------------------------*/

.contantbox { width:100%; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; t/*ext-shadow:0 1px 1px #FFFFFF;*/ line-height:20px;}
.fill table {border-collapse:collapse;}
.fill table tr td {border-collapse:collapse; }
.tableboxr tr td {border:1px solid #8F877C;}

.overseas tr td{ padding:2px 5px; font-size:12px;}

.overseas input { border:1px solid #666; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:12px;  margin-bottom:2px;}
.overseas select { border:1px solid #666; padding:1px 2px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:2px;}

/*----------------------register page css start here------------------------------*/






/*----------------------media page css start here------------------------------*/

.mediabox_left { 
    background-color: #f4e0c5;
    border: 2px solid #ae8750;
    float: left;
    height: 300px;
    padding: 10px 15px 15px;
    width: 310px;
}


.mediabox_right {
    background-color: #f4e0c5;
    border: 2px solid #ae8750;
    float: right;
    height: 300px;
    padding: 10px 15px;
    width: 310px;
}

.mediabox_left h2 {
    border-bottom: 1px solid #ae8750;
    color: #000000;
    font-size: 13px; font-family:Arial, Helvetica, sans-serif; text-shadow: 0 1px 1px #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin: 0 auto 15px;
    padding: 5px;
    width: auto;
}



.releasebox {
    float: left;
    height: auto;
    width: 100%;
}

.releasebox ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
}

.releasebox ul li {
    color: #000000;   /*text-shadow: 0 1px 1px #FFFFFF;*/
 font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 auto;
    padding: 0;
}

.releasebox ul li a {
    display: block;
 font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 17px;  text-shadow: 0 1px 1px #FFFFFF;
    padding-bottom: 10px; color:#804000;
    padding-top: 2px;
    text-decoration: underline;
}

.releasebox ul li a:hover { text-decoration:none;}

.leftpdf {
    float: left;  text-shadow: 0 1px 1px #FFFFFF;
 font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: auto;
    width: 141px;
}
.pdfmar{margin-top:5px; margin-right:5px;}
.leftpdf a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px; color:#804000; text-decoration:underline;
}

.leftpdf a:hover { text-decoration:none;}
.mediabox_right h2 {
    border-bottom: 1px solid #ae8750; font-family:Arial, Helvetica, sans-serif;	
    color: #000000;
    font-size: 13px; text-shadow: 0 1px 1px #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin: 0 auto 15px;
    padding: 5px;
    width: auto;
}


.cnn_coverege {
    background-color: #f4e0c5;
    border: 2px solid #ae8750;
    float: left;
    height: auto;
    margin-left: 245px;
    padding: 20px 50px;
    width: auto;
}

.read {
    float: right;
    height: auto;
    width: auto;
}
.read a {
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
}
.read a:hover { text-decoration:none;}


.mediabox{float: left;
    height: auto;
    padding: 15px 0;
    width: 100%;}
/*----------------------media page css start here------------------------------*/



















/*----------------------Video gallery page css start here------------------------------*/





.video_box22 { width:200px; height:220px; float:left; margin:10px 11px 10px 11px; background-color:#F4E0C5; padding:5px; border:1px solid #AE8750;}
.text_leader{ width:100%; height:auto; float:left; }
.text_leader h2 { font-size:11px; font-style:normal; font-weight:bold; color:#333333; margin-left:5px; padding:10px 0 5px 0; text-shadow: 0 1px 1px #ffffff;}
.text_leader p {font-size:11px; font-style:normal; font-weight:normal; color:#333333; margin-left:5px; line-height:16px; padding:0;}
.head_lead{ width:auto; height:auto; float:left; background:url(../images/vid_right.jpg) right top no-repeat;  line-height:38px; color:#000000; font-size:18px; font-style:normal; font-weight:normal;/* text-shadow: 1px 1px 1px #fff;*/ padding:0 20px 0 0;}
.head_lead span{ height:38px; width:auto; float:left;}

.headbox{ width:100%; height:38px; float:left; margin:30px 0 15px;}

.video_box22 img { width:200px; height:125px;}

.videopagetxt{ width:96%; height:auto; float:left; padding:5px 15px 10px 15px; background-color:#F4E0C5; margin-top:10px;}

.videopagetxt p {  font-size:12px; font-weight:normal; text-decoration:none; color:#000000; }

/*----------------------Video gallery page css start here------------------------------*/

.georg_2 {
    color: #006633;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: auto; line-height:15px;
    width: 150px;
}



.cont_div {
    color: #333333;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 22px; padding-top:15px;
    width: 100%;
}


.fix_div {
    float: left;
    height: auto;
    padding-bottom: 20px;
    width: 150px;
}

.georg_bt { width:100%; height:auto; float:left; padding:10px 0 0 0;}
.georg_bt h2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; border-bottom:1px solid #8F877C; text-shadow:0 1px 1px #FFFFFF; padding-bottom:7px; padding-top:15px;}

ul.georg22 { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:35px;}
ul.georg22 li { line-height:24px;}
ul.georg22 li a { color: #009; font-style: italic;  }

ul.georg_awards { padding-top: 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
ul.georg_awards li { line-height:24px; list-style:none; display:block; padding:10px 10px 10px 25px;  border-bottom:1px #9F9F9F solid; margin-bottom: 8px; background: url(../images/bullet_stop_old.png) 5px 14px no-repeat #F1F1F1;}



ul.georg_awards li a { color: #009; font-style: italic;  }

.marqu { width:100%; height:28px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px;  text-shadow:0 1px 1px #000;  color:#fff; font-weight:bold; background-color:#f4971a; padding:5px 0 0 0;}












/*----------------------partner page css start here------------------------------*/


.mapbgq {  width:649px; height:300px; padding:10px 0px 10px 10px; border:4px solid #AE8750;  background-color:#F4E0C5; position:fixed; left: 31%; top:50px;  
   
   -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
   
   } 
   

	
	
	
	

.mapbgq h2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000;  padding:5px 10px; margin-bottom:10px; margin-right:10px;}
.mapbgq p { color:#27387d; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; padding-right:10px;}
.mapbgq ul { list-style:none; margin-left:25px;}
.mapbgq ul li { line-height:normal; padding:5px 0 5px 17px;  background: url(../images/arth.png) left 8px no-repeat; color:#27387d; list-style:none;}

.flow{width: 100%; height:300px; overflow-y:scroll; overflow-x: hidden; }
.flow h2 { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000000; padding:5px 10px; margin-bottom:10px; margin-right:10px; border-bottom:1px solid #8F877C;   /*text-shadow: 0 1px 1px #FFFFFF;*/}
.flow p { color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; padding-right:10px;}
.flow ul { list-style:none; margin-left:25px;}


.flow ul li { line-height:normal; padding:5px 0 5px 17px;  background: url(../images/arth.png) left 8px no-repeat; color:#27387d; list-style:none;}
	
.closepartner {
    cursor: pointer;
    margin: -22px 0 0 637px;
    position: absolute;
    z-index: 2000;
}
	
	
	
	
	
	
	

.headh2 {
    border-bottom: 1px solid #8F877C;
    color: #000000;
    float: left;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;   /*text-shadow: 0 1px 1px #FFFFFF;*/
    height: auto;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0 0 5px;
    text-decoration: none;
    width: 100%}
	
.partners_left {
    border: 1px solid #AE8750;
    float: left;
 background-color:#F4E0C5;
    padding: 10px; height:145px;
    width: 320px;

} 














.heeadh2 { /*text-shadow: 0 1px 1px #FFFFFF;*/
    float: left; font-size:12px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold; color:#333;
    height: auto;
    padding: 0 0 5px;
    width: 100%;
}
.imgpartner {
    border: 1px solid #434343;
    float: left;
    height: 85px;
    width: 95px;
}

.textpart { line-height:16px;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    height: auto; color:#333;
    padding: 0 0 0 16px;
    text-decoration: none;/* text-shadow: 0 1px 1px #FFFFFF;*/
    width: 200px;
}
.textpart  a { color:#F00;}

.partners_right{ width:320px; float:right; border:1px solid #AE8750; padding:10px; background-color:#F4E0C5; height:145px;}
.partner_repeat{ width:100%; height:auto; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#333333; line-height:20px; padding:10px 0 10px 0;}
.imgpartner img { width:95px; height:85px;}
table.exhibi { border:1px solid #984806; font-size:12px; text-align:center; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse;}
table.exhibi tr td { padding:5px; border-collapse:collapse; border:1px solid #984806; color:#000000;}
.infotrac a { color:#F00; text-decoration:none; }
.infotrac a:hover {color:#F00;}

table.spo{ border:1px solid #f79646; font-size:12px; text-align:center; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse;}
table.spo tr td { padding:5px; border-collapse:collapse; border:1px solid #f79646; color:#000000;}

table.spo2{ border:1px solid #f79646; font-size:12px; text-align:center; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse;}
table.spo2 tr td { padding:8px; border-collapse:collapse; border:1px solid #f79646; color:#000000;}


/*----------------------partner page css start here------------------------------*/


.viewall2013{ width:auto; height:auto; background-color:#CCC; float:left; padding:5px 10px; font-family:Arial, Helvetica, sans-serif;}
.nrmltxt1 { padding-left:10px;}
.ques { padding-top: 20px; display: block;    width: 96%; margin: auto; }
.ques td { padding-bottom: 20px; }
.ques td td { padding-bottom: 0; }
.ques textarea { padding: 5px; width: 50%; height: 80px; resize: none; overflow: hidden; background-color: #F0F0F0;     border: 1px solid #CCCCCC;     color: #444444;     font-family: Georgia,"Times New Roman",Times,serif;    font-size: 11px;     line-height: normal; }
.ques em { padding-bottom: 10px; display: block; font-size: 11px; }
.ques .data_detail .thick { font-weight: bold; }
.ques .data_detail td { padding-bottom: 5px; }
.ques .data_detail textarea { width: 63%; }
.ques1 { padding: 0 0 0  40px; }
.ques .file td { padding-bottom: 5px; }
.nrmltxt2 { padding:5px 5px 5px 5px;}
.ques_head { font-size: 12px; line-height: 24px; }

.paddd {padding:10px 4px;}
.btnsub { background-color:#984806; color:#fff; border:1px solid #999; padding:3px 5px; cursor:pointer;}
.inputnw { background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    color: #444444;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: normal;
    padding: 5px;}



/*----------------------display none------------------------------*/
.nav320, .dsdslogo_m, .box_m{ display:none;}
.webcast2 { display:none;}

.navmob {  display:none;}
/*----------------------display none------------------------------*/





.video_box {
    background-color: #9C8764;
    float: left;
    height: 255px;
    margin: 10px 11px;
    padding: 5px;
    width: 202px;
}

.video_box img {
    width: 201px;
}
a img {
    border: medium none;
}



#gallery ul li {
    display: inline; cursor: pointer; }



.zinex {
    background-color: #9C8764;
    height: auto;
    margin: -5px auto 0;
    padding: 2px;
    position: absolute;
    width: auto;}
	
	
.zinex h1 { padding:0;
    color: #ffffff;
    font-size: 14px; border:none; line-height:16px;
    font-style: normal; text-shadow:none;
    font-weight: bold;}
	
	
.imgbox {
    float: left;
    height: auto;
    width: 100%;
}

.rightpic {
    float: right;
    height: auto;
    padding: 0 0 10px 20px;
    width: 350px;
}
.captionpic {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: auto;
    line-height: 14px;
    padding: 5px 5px 0 10px;
    text-align: left;
    width: 335px;}








.green_left { width:65%; height:auto; float:left; padding:10px 0 0 0;}
.green_left h3 { font-size:13px; color:#FFF; background-color:#333; display:block; padding:5px 0 5px 20px;}
.greenbg{ background-color:#CCC; width:93.5%; height:auto; float:left; padding:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.benefit_green {background-color:#0e4804; width:93.5%; height:auto; float:left; padding:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:20px;}
.benefit_green h2{ display:block; color:#FFF; font-size:13px; font-weight:bold; padding-bottom:10px;}
.benefit_green ul { margin:0 auto; padding:0;}
.benefit_green ul li { list-style:none; line-height:15px; color:#FFF; font-size:12px; padding:7px 0 5px 12px;  background:url(../images/w-ar.png) left 9px no-repeat;}


.green_right { width:32%; height:auto; float:right; padding:10px 0 0 0;}
.gr_top { width:89%; height:auto; float:left; padding:15px 10px 15px 10px; background-color:#CCC; color:#000; font-weight:normal; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; border:4px solid #666; }
.gr_top h4{ font-size:15px; color:#000;}






.benefit_2 h2{ display:block; color:#000; font-size:13px; font-weight:bold; padding-bottom:10px;}

.uldiv { width:96%; height:150px; float:left;  background:url(../images/greenbg.png) -35px top no-repeat; padding-top:10px; padding-left:10px;}
.uldiv ul { margin:20px auto; padding:0;}
.uldiv ul li { list-style:none; line-height:15px; color:#FFF; font-size:12px; padding:10px 0 5px 10px;  background:url(../images/w-ar.png) left 11px no-repeat;}

.uldiv ul li a{font-size:13px; color:#FFF; text-decoration:none; text-indent:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.uldiv ul li a:hover{ text-decoration:underline;}



.headh3 {
    border-bottom: 1px solid #8F877C;
    color: #000000;
    float: left;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;   /*text-shadow: 0 1px 1px #FFFFFF;*/
    height: auto;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0 0 5px;
    text-decoration: none;
    width: 100%}

.headh3 ul{ margin:0 auto; padding:0; }
.headh3 ul li{ list-style:none; line-height:normal; padding:5px 10px; margin:0; float:left; ont-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-decoration:none;}
.headh3 ul li.active { background-color:#003399; color:#FFFFFF;}











.partnerBox { width: 100%; }
.partnerBox .block { margin-bottom: 10px; padding: 10px; border: 1px solid #826641; overflow: hidden; background-color:#DACAB2;  transition: all 0.5s ease-in-out 0s;}
.partnerBox .block:hover{ box-shadow:1px 1px 1px #666666;}

.partnerBox img { margin: 0 10px 10px 0;  float: left; border:2px solid #826641; }
.partnerBox p { padding: 0 0 0 0; text-align: justify; color: #000;  }
.partnerBox .more { font-size: 12px; color: #000; font-weight: bold; cursor:pointer; background-color: #ffffff;
    padding: 3px 12px;
    margin-top: 5px;
    float: right; text-decoration:none;
	 border-radius: 0;
transition-property: background, color, border-radius;
transition-duration: .8s, .6s, 1s;
transition-timing-function: linear, ease-in; border:1px solid #666666;
	
	 }
.partnerBox .more:hover {border-radius: 12px; background:#826641; color:#ffffff;}
	 
.partnerBox h3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; text-shadow:0px 1px 1px #FFFFFF; line-height:24px; padding:0 0 10px 0; }
.partnerBox li { padding: 0 0 10px 2%; font-size: 12px; width: 98%; color: #000; background:url(../images/aro.png) left 2px no-repeat; font-weight: bold; list-style: none; }
.partnerBox ul { margin-top:10px; }
.partnerBox h2 { padding: 10px 0 5px; margin-bottom: 10px; border-bottom: 1px solid #826641;  }
.partnerBox h4 { padding-bottom: 5px; font-size: 14px; }
/*.verbatim p span { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;  line-height:22px;  }*/

.quotediv { width:96%; height:auto; float:left; background-color:#B59256; padding:5px 15px 15px 15px;  outline: 1px dashed #ffffff;
    outline-offset: -5px; margin-bottom:25px;}
.quotediv p { color:#FFFFFF; line-height:18px;}
/*.quotediv p span { font-size:22px;}
.quotediv2 p span { font-size:22px;}*/

.quotediv2 { width:96%; height:auto; float:left; background-color:#F6931E; padding:5px 15px 15px 15px;  outline: 1px dashed #ffffff;
    outline-offset: -5px; margin-bottom:25px;}
.quotediv2 p { color:#FFFFFF;  line-height:18px;}
.verb { margin-right:10px;}
.partnerBox22 { width:100%; height:auto; float:left; line-height:20px;}
.webcast { padding: 0 5px; display: block; font-size: 12px; line-height: 20px; color: #000; width:auto; height:auto; position:absolute; top:10px; right: 100px; background: #ebebeb; }


.popbox { width:650px; height:auto; left:32%; border:2px solid #FF9900; color:#FFFFFF; position:absolute; background-color:#FFFFFF; padding:10px; -moz-box-shadow: 0 0 5px #333333; -webkit-box-shadow: 0 0 5px#333333; box-shadow: 0 0 5px #333333;}

.imgcross { position:absolute; margin:-4px auto 0 95%; cursor:pointer;}
.popbox h1 { border-bottom:1px solid #CCCCCC; font-size:15px; font-family:Arial, Helvetica, sans-serifl; font-weight:bold; color:#000000;}














.viewpoint {
    float: left;
    height: auto;
    width: 100%;
}

.viewpoint ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
}

.viewpoint ul li {
    color: #000000;   /*text-shadow: 0 1px 1px #FFFFFF;*/
 font-family:Arial, Helvetica, sans-serif; background: url(../images/bullet_stop_old.png) left 3px no-repeat;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 auto;
    padding: 0 0 0 20px;
}

.viewpoint ul li a {
    display: block;
 font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 17px;  text-shadow: 0 1px 1px #FFFFFF;
    padding-bottom: 10px; color:#804000;
    padding-top: 2px;
    text-decoration: underline;
}

.viewpoint ul li a:hover { text-decoration:none;}

.head_link { float:left; height:auto; width:100%; margin-bottom:5px;}
.head_link a { margin-bottom:30px;  color: #000; font-size: 14px; font-weight: bold; background-color:#ebebeb; padding:12px 10px 12px 10px; text-decoration:none; }
.head_link a:hover { text-decoration:none;}
.leader_data { overflow: hidden; }
.leader_data .image { float: right; margin: 10px 0; width: 300px;   }
.leader_data .image span { padding: 10px 0; display: block; font-size: 12px; font-style: italic;       }
.leader_data .image  img { border: 2px solid #0955b5;   }
.leader_data { }
.mapbgqhome {    box-shadow: 0 8px 6px -6px #000000;     left: 50%; margin-left: -170px;     padding: 0;     position: fixed;     top: 50px;     width: 350px; }
.mapbgqhome .videouto img { width: 100%;     }

.leaderimg { width:100%; height:auto; float:left; margin-top:10px;}

.popbox p img { width:69px !important; height:73px !important;}
.bb15 { font-size:15px;}


.banner5 { width:978px; margin:0 auto;}









/*==================================Media Screen Css=====================================*/

 @media only screen and (min-width: 900px) and (max-width: 1024px) {
	
	.mapbgq { width:649px; height:300px; padding:10px 0px 10px 10px; border:4px solid #AE8750;  background-color:#F4E0C5; position:fixed; left: 21%; top:50px;   
   
   -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
   
   } 
   
   
   .popbox { width:650px; height:auto; left:26%; border:2px solid #FF9900; color:#FFFFFF; position:absolute; background-color:#FFFFFF; padding:10px; -moz-box-shadow: 0 0 5px #333333; -webkit-box-shadow: 0 0 5px#333333; box-shadow: 0 0 5px #333333;}

	}

















/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.main{ width:100%;}
	.menu { width:24%;}
	.galleryright{ width:76%;}
	.premierlogo{ width:97%;}
	.footerin { width:100%;}
	
	.banner5 { width:100%;}
	
}





 /* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {
/*==================display none===============*/
#fead222 { display:none;}
#mapid222, .videouto, #i{ display:none;}

/*==================display none===============*/

.banner5 { width:100%;}


#s4 { width:100%!important; margin-left:0!important; height:100%!important;}
#s4 img { width:100%!important; height:100% !important;}

.webcast { top:290px; float:none !important; }
.webcast2 { margin:0 auto; float:left; width:100%; height:auto; display:none; }
.webcast2  img { width:100%; }
.main{ width:100%;}
.dsdslogo { display:none;}
.header{ background-image:none; }
.roundtop img{display:none;}
.roundbot img{display:none;}
.roundmid p img { width:100%;}
.about_left { width:100%;}
.roundmid{ width:83%; padding:10px 20px 20px; }
table.exhibi { width:100% !important;}
.menu ul{ display:none;}
.premierlogo { width:93%;}
.footerin { width:100%; float:left; background-color:#5f4224;}
.navfooter	 {display:none;}
.navfooter ul li{ padding:2px 5px 10px 5px;}
.left_part h2 { padding:0 0 5px 10px;}
.footer { height:35px; padding:15px 0 0 0;}



.nav320{ display:block; position:fixed;width:100% !important; z-index:999; top:0; }
.nav320 p{ font-size:19px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:15px 0 0 20px;}
.nav320 img{ margin:5px 8px 0 0; cursor:pointer;}
.nav_one{ float: left; display:none;list-style:none; margin:18px auto 0 auto; padding:0px; width:100%; /*background:url(../images/nav_320_bg.png) left top repeat;*/ background-color:#9b8764;}
.nav_one li{ line-height:20px;}
.nav_one li a{font-size:12px; color:#F24B4B; display:block; width:100%; background-color:#FFFFFF;  float:left; border-bottom:solid 1px #eae8e9; text-decoration:none; text-indent:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.nav_one li a:hover{color:#ffffff; background-color:#382E5C;}
.nav_one li a:active{color:#382E5C;}
.menu ul li a, .menu ul li a:visited { background-image:none; color:#ffffff;}
.menu ul li ul { display:block; visibility:visible; width:100%; left:0; position:inherit; background-color:#9B8764; border:0;}
.menu ul li ul li { width:100%; border-bottom:none;}

.menu ul li ul li a,.menu ul li ul li a:visited{

	display:block; text-shadow:none;
	color:#ffffff;
	padding:5px 10px 5px 40px;
background-image:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold;
}
.menu ul li ul li a:hover{
	padding:5px 10px 5px 40px;
	font:12px/18px arial;  font-weight:bold;
	color:#ffffff; text-shadow:none;
/*	background:#9BDAFF;*/
}
table.spo{width:100%;}
table.spo2{ width:100%;}
.mediabox_left { width:90%; height:auto;}
.mediabox_right { width:90%; float:left; margin-top:10px; height:auto;}
.cnn_coverege { width:94%; margin:0; padding:20px 10px;}
.filledbtn { width:65%;}
.galleryright { display:none;}
.content_block { width:83%; height:auto; float:left; background:url(../images/round_mid.png) left top repeat-y; padding:20px 20px 20px 20px;}
.box1 {background-image:none; border-bottom:1px dotted #666; height:auto; width:88%; display:block;}
.box2 {background-image:none; border-bottom:1px dotted #666; height:auto; width:88%;}
.box3 {background-image:none; border-bottom:1px dotted #666; height:auto; width:88%;}
.box4 {background-image:none; border-bottom:1px dotted #666; height:auto; width:88%;}
#s7 { height:175px;}
.dsdslogo_m { width:100%; height:auto; float:left; display:block; padding:0px 0 5px 0;}
.dsds_m{ width:35%;}
.teri_m{width:17%;  margin-right:50px;}
.box_m { width:100%; height:auto; float:left; display:block;  border:2px solid #666; }
.ab_m { width:100%;}

#s4 { width: 230px; height: 166px; border: 4px solid #FFF; background-color: #eee; margin-left:10px;}
#s4 div { width: 200px; height: 200px; padding: 15px; color: #333; text-align: left; font-size: 16px; overflow: hidden }
.box_m1{background-image:none; border-bottom:1px dotted #666; height:auto; width:100%; height:200px; float:left; margin-bottom:15px;}
.part2014 img { width:100%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
.quotediv p img { width:74px; height:81px;}
.quotediv2 p img { width:74px; height:81px;}


.partners_left  { width:95%; height:auto; float:left;  margin-top:15px;}
.partners_right  { width:95%; height:auto; float:left; margin-top:15px;}
.partner_repeat { padding:0;}

.popbox { width:75%; height:auto; left:6%;  border:2px solid #999999; color:#FFFFFF; position:absolute; background-color:#FFFFFF; padding:10px;  -moz-box-shadow: 0 0 5px #333333; -webkit-box-shadow: 0 0 5px#333333; box-shadow: 0 0 5px #333333;}
.imgcross { position:absolute; margin:-8px auto 0 89%;  cursor:pointer;}

}



